#aktuelle-werbung .experience-component.experience-werbung-macherpause .html-slot-container {
  width: 50%;
  padding-bottom: 1.5rem;
}
@media (max-width: 768.98px) {
  #aktuelle-werbung .experience-component.experience-werbung-macherpause .html-slot-container {
    width: 100%;
  }
}
#aktuelle-werbung .experience-component .html-slot-container .wrapper-link:hover .btn-primary {
  background-color: #9a9d9f;
  -webkit-transition: all 0.2s ease-in-out 0.2s;
  transition: all 0.2s ease-in-out 0.2s;
  border: none;
}
#aktuelle-werbung .experience-component .html-slot-container .prospect-btn:hover {
  background-color: #9a9d9f !important;
  -webkit-transition: all 0.2s ease-in-out 0.2s;
  transition: all 0.2s ease-in-out 0.2s;
  border: none;
}
#aktuelle-werbung .experience-component .html-slot-container .ad-content-with-img {
  position: relative;
  margin: 1.25rem 0;
  text-align: center;
  padding: 1.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#aktuelle-werbung .experience-component .html-slot-container .prospect-img {
  max-height: 21.875rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 5%;
  position: static;
}
#aktuelle-werbung .experience-component .html-slot-container .ad-qr-code {
  width: 8.125rem;
  position: absolute;
  right: 10%;
  top: 45%;
}
#aktuelle-werbung .experience-component .html-slot-container .ad-info-container {
  top: 20%;
  right: 10%;
  left: 42%;
  width: auto;
  background-color: #fff;
  position: absolute;
  padding: 1.25rem;
}
#aktuelle-werbung .experience-component .html-slot-container .prospect-btn {
  position: absolute;
  bottom: 0;
  right: 10%;
  min-width: 30%;
  border: none;
}
@media (max-width: 991.98px) {
  #aktuelle-werbung .experience-component .html-slot-container .ad-qr-code {
    display: none;
  }
  #aktuelle-werbung .experience-component .html-slot-container .ad-info-container {
    left: 30%;
    top: 50%;
    padding: 0.5rem;
  }
  #aktuelle-werbung .experience-component .html-slot-container .prospect-btn {
    bottom: 5rem;
    background: #3c3c3b !important;
    border: 1px solid #fff;
  }
}
#aktuelle-werbung .experience-component .participating-market-info {
  position: relative;
  text-align: center;
  font-size: 12px;
}
#aktuelle-werbung .experience-component .prospect-container {
  background-color: #fff;
  padding: 3rem 0;
}
#aktuelle-werbung .experience-component .prospect-link-container {
  margin: 1.5rem 0 0;
}
#aktuelle-werbung .experience-component .prospect-link-heading {
  margin-top: 0;
}
#aktuelle-werbung .whatsapp-banner-background {
  margin: 1rem 0;
}
#aktuelle-werbung .whatsapp-banner-background .whatsapp-qr-code {
  display: none;
}
@media (min-width: 992px) {
  #aktuelle-werbung .whatsapp-banner-background .whatsapp-qr-code {
    position: absolute;
    bottom: 5%;
    right: 40%;
    z-index: 1;
    height: 12rem;
    width: 12rem;
    display: block;
    top: 15%;
    border: 5px solid white;
  }
}

.pd-background {
  position: relative;
}

.pd-background-fullscreen {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -50%;
  right: -50%;
  z-index: -1;
}

.storepage {
  width: 100%;
  overflow-x: hidden;
  color: #3c3c3b;
  font-size: 0.875rem;
}
.storepage h1,
.storepage h2,
.storepage h3,
.storepage h4,
.storepage h5,
.storepage h6 {
  font-family: "Roboto Condensed", sans-serif;
}
